Subject: Re: A blast from the past

From: Friendly Soul <[email-masked]>
Date: Thu, 18 Feb 1999 07:46:23 +0800

At 12:36 AM 2/18/99 +0000, D. J. Bernstein wrote:
>As usual, Crocker ignores all of the problems that I'm pointing out.

Life is always filled with problems.  Hence, one must prioritize them.

Rather than "ignoring" all of the problems, I'm focusing on the most 
important problem in this thread, namely your lack of constituency.

d/